{
    name: "Alloettite",
    spritenum: -593,
    megaStone: {
        "Alloette": "Alloette-Mega",
        "Alloette-Allay": "Alloette-Mega"
    },
    itemUser: ["Alloette", "Alloette-Allay"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -687,
    gen: 6
}